---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-x86.tar.gz
  iso: alpine-minirootfs-3.19.9-x86.tar.gz
  date: 2025-10-08
  time: 09:31:26
  size: 3142666
  sha256: 8b85e1c9c743704eda40f69cd82c80ac3805732eb0906f35c870b44d91e1818d
  sha512: 009a00c5fabb6626156c470b7e6f49a84658c20a6b131605925ca005f3d2dc47fe0bb0de025818cda634b6746f2b7b6a29dfba30400c2a4b07917813117d981f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-x86.tar.gz
  iso: alpine-netboot-3.19.9-x86.tar.gz
  date: 2025-10-08
  time: 09:32:30
  size: 152210534
  sha256: 147f1b79771a99cdeebe29abc07cbc13d48ca04a7f131e4d69273c92f64e7df7
  sha512: 561134b46b3905a4bd4cc495a57914ad7ad8178840962b4202c8c4aeff81bf05d8184848a2100ab261772c2c88b85d0933e00de57bc0475639203f3c6b510249
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-x86.iso
  iso: alpine-standard-3.19.9-x86.iso
  date: 2025-10-08
  time: 09:33:19
  size: 168820736
  sha256: c3512c6d145dbf1d8b9705e8721bc1c5ed2154e74ee18bd88a153762cf8029fd
  sha512: d63eb5e9a96e109cd669cdf7affa3c7daec89c17f75e608415a09e2b1fcf8ae1eb6333dfffd3efd1ae5991809227fa93731f4df3e35b9baa0902c821391aa8c3
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86
  version: 3.19.9
  flavor: alpine-extended
  file: alpine-extended-3.19.9-x86.iso
  iso: alpine-extended-3.19.9-x86.iso
  date: 2025-10-08
  time: 09:34:14
  size: 929038336
  sha256: 56d757c2de4565281aaf2ec7cfe1d8aeedc48d1b2402bde15de3ea9bc52e3e9a
  sha512: 8ee37ef22dc004789bd8a3caa1531749f33604be7db337373ff3f70fad81aaca308375063e605d5443b8bfbd5efd432431d3627492554a31f6a598dff1e3239d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86
  version: 3.19.9
  flavor: alpine-virt
  file: alpine-virt-3.19.9-x86.iso
  iso: alpine-virt-3.19.9-x86.iso
  date: 2025-10-08
  time: 09:34:48
  size: 48234496
  sha256: c7e7f65b2b747a6d24420f8451ff9cadde27a155b844b111aafbe92b9e7972b2
  sha512: 2283c1c7940c2b2773076342b3a8104e74eeac7f96c0249b1969e753c2d89054b99bf000a4288e74921f0822345eb0d514241c65e58dfd0f3a412a7e03fbb847
